.rca-advance-grey {
  color: $color-no-status;
}
.rca-advance-red {
  color: $color-invalidated;
}
.rca-advance-orange {
  color: $color-inprogress;
}
.rca-advance-green {
  color: $color-validated;
}
